Hacking Quick Question

turok4n64

Well-Known Member
Member
Joined
Nov 5, 2007
Messages
116
Trophies
0
XP
264
Country
United States
I have the Acekard 2i running on my DSI. It's running the akaio release 1.5. The DSi is on firmware 1.4U. My L button is not working anymore, so if I send it in to Nintendo to repair, will my Acekardi be able to work if they update the firmware on the DSi?

Thanks,
Seth
 

s4mid4re

 
Member
Joined
Apr 2, 2011
Messages
1,669
Trophies
0
Website
v4.gbatemp.net
XP
267
Country
United States
Just make sure to update your acekard 2i to work on the latest DSi firmware (DSi v1.4.2) BEFORE sending it to nintendo. But seems like you didn't update prior to sending, so you'll need another DS (preferably a DS phat or DS lite) in order to update. If you don't have any, borrow one or buy one (if you buy one keep it for future use because it will come in handy)

- download acekard 2i updater (contains 2 updaters and one text file)
- read the readme.txt and put the appropriate updater into your micro SD card, according to the DS (phat/lite or dsi/3ds) you are using
- now on your acekard: find the updater and run it, just like running any other game
- do as the updater tells you to do

Also, there's AKAIO v1.8.7 available.
 

Site & Scene News

General chit-chat
Help Users
    Lumince @ Lumince: test